package binders

// |@@| C

import (
	"context"
	"gardening/src/dat/maes"
	"github.com/gin-gonic/gin"
)

type HomeAppBinder struct {
}

func (this *HomeAppBinder) Bind(ctx context.Context, in *maes.HomeMaeIn, c *gin.Context) error {
	this.bindRequest(ctx, in, c)
	return nil
}
func (this *HomeAppBinder) bindRequest(ctx context.Context, in *maes.HomeMaeIn, c *gin.Context) error {
	return nil
}
